def divisible(n):
    if n % 2 == 0:
        return "Divisible par 2"
    if n % 3 == 0:
        return "Divisible par 3"
    if n % 5 == 0:
        return "Divisible par 5"
    if n % 7 == 0:
        return "Divisible par 7"
